* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 25px;
  box-shadow: 3px 6px;
  color: rgb(87, 6, 87);
}
#logo {
  color: whitesmoke;
}

/* Navbar start*/
.top-navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  background-color: rgb(219, 171, 187);
  color: white;
}
.top-nav-links {
  display: flex;
  list-style: none; /*removes bullet points from <ul>*/
  gap: 20px;
}
.top-nav-links a {
  color: rgb(87, 6, 87);
  text-decoration: none;
}
.top-nav-links a:hover {
  color: lavenderblush;
}
.bottom-navbar {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.5rem;
  background-color: lavenderblush;
}
.bottom-nav-links {
  display: flex;
  list-style: none;
  gap: 160px;
  justify-content: center;
  align-items: center;
}
.bottom-nav-links a {
  color: rgb(87, 6, 87);
  text-decoration: none;
}
.bottom-nav-links a:hover {
  color: rgb(219, 171, 187);
}
/*Cards container start*/
.cards-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  max-width: 1200px;
  gap: 5rem;
  margin: 4rem auto;
}
.card {
  background-color: white;
  text-align: center;
  position: relative;
  line-height: 2.5;
}
.underline {
  text-decoration: underline;
}
/*Cards container end*/

/*Section start*/
.section {
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 18px;
  color: rgb(87, 6, 87);
}
.section p {
  font-size: 20px;
  line-height: 2;
}
/*Section end*/

.card:hover img {
  transform: scale(1.1); /*zooms image to 110% on card hover*/
}

.footer-nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  background-color: rgb(219, 171, 187);
  color: white;
}
.footer-nav-links {
  display: flex;
  list-style: none;
  gap: 100px;
}
.footer-nav-links a {
  color: rgb(87, 6, 87);
  text-decoration: none;
}
.footer-nav-links a:hover {
  color: lavenderblush;
}
/*Footer end*/
@media (max-width: 1200px) {
  .cards-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .cards-container {
    grid-template-columns: 1fr;
  }
}
